/* ---------------------------- MEDIA MIN ---------------------------- */
/* SM 320  */
@media (min-width: 576px) {
	.container {
    	max-width: 100%;
	}
}

/* MD 738  */
@media (min-width: 768px) {
	.container {
    	max-width: 768px;
	}
}

/* LG 1170  */
@media (min-width: 1200px) {
	.container {
		max-width: 1200px;
	}
}


/* ---------------------------- MEDIA MAX ---------------------------- */
	
@media (max-width: 1199px) {
	body {
		font-size: 14px;
	}
	h1,.h1 {
	  font-size: 36px; 
	  line-height: 40px;    
	}
	h2,.h2 {
	  font-size:26px;
	  line-height: 30px;
	}
	h3,.h3 {
	  font-size:26px;
	  line-height: 30px;
	}
	h4,.h4 {
	  font-size: 18px;
	  line-height: 22px;
	  margin-top: -5px;
	}
	h5,.h5 {  
	  font-size: 18px;
	  line-height: 22px;
	  margin-top: -5px;
	}
	h6,.h6 {
	  font-size: 18px;
	  line-height: 22px;
	  margin-top: -5px;
	}
	.header-lower {
	    height: 55px;
	}
	.logo img {
		width: 62px;
	}
	.menu-main {
		margin-top: 4px;
	}
	.menu-main .nav-link {
	    font-size: 10px;
	    padding: 10px 6px;
	}	
	.icon-group-links .icon30--xl {
		height: 30px;
		width: 30px;
	}
	.icon-group-links .icon40--xl {
		height: 40px;
		width: 40px;
	}
	.box-gallery {
	    height: 270px;
	    max-width: 350px;
	}
	.section-banner .section-item-1 {
	  height: 400px;
	  padding-top: 85px;
	}
	.section-banner .section-item-2 {
	  height: 200px;
	}	
	.section-banner .pic-light {
	  bottom: -85px;
	}
	.section-banner .pic-family {
	  	right:0;
	    bottom: -75px;
	    width: 300px;
	}	
	.form-box .title {
		width: 50%;
	}
	.form-box .caption {
		width: 60%;
	}
	.card-title {
	  font-size: 18px;
	  line-height: 22px;
	}
	.card-text {
	  font-size: 14px;
	  line-height: 18px;
	}

	.f10--xl {
		font-size: 10px;
	}
	.f12--xl {
		font-size: 12px;
	}	
	.f14--xl {
		font-size: 14px;
	}
	.f16--xl {
		font-size: 16px;
	}
	.f18--xl {
		font-size: 18px;
	}
	.f20--xl {
		font-size: 20px;	
	}
	.f24--xl {
		font-size: 24px;	
	}	
	.f26--xl {
		font-size: 26px;	
	}
	.f30--xl {
		font-size: 30px;	
	}
	.row:not(.no-gutters) {
	  margin: -10px -15px;
	}
	.row:not(.no-gutters) > [class*="col"] {
	  padding: 10px 15px;
	}	
	.mw270--xl {
		max-width: 270px !important;
	}
	.img-deer {
		width: 80px;
	}
	.accordion .accordion-content {
		padding: 15px 15px 15px 15px;
		margin-bottom: 0;
		height: auto;
		font-size: 14px;
		line-height: 1.4;
	}
	.accordion .btn-collapse {
		font-size: 18px;
		line-height: 1.2
	}
}

@media (max-width: 968px) {
	.lg {

	}
}

@media (max-width: 767px) {

	h1,.h1 {
	  font-size: 24px; 
	  line-height: 28px;    
	}
	h2,.h2 {
	  font-size:24px;
	  line-height: 28px;
	}
	h3,.h3 {
	  font-size:18px;
	  line-height: 22px;
	}
	h4,.h4 {
	  font-size:16px;
	  line-height: 20px;
	}
	.navbar-shadow{
	    background-color: #1b2531;
	    box-shadow: none !important;
	}
	.navbar-shadow:before {
		display: none;
	}
	.header-lower {
	    height: 40px !important;
	}
	.mobile-menu {
		position: fixed;
		left: 0;
		top:0;
	}
	#menu-main {
	    position: fixed;
	    top: 0;
	    background-color: #0e130f;
	    box-shadow: 3px 1px 0px 0px rgba(000, 000, 000, 0.47);
	    min-width: 226px;
	}
	.menu-main	 {
		margin-top: 0;
	    -ms-flex-direction: column;
    	flex-direction: column;
	}
	.menu-main .nav-item+.nav-item {
	    border-top: 1px solid #1b241d;
	}
	.menu-main .nav-link {
	    font-size: 16px;
	    color: #FFF;
	    padding: 15px 15px;
	    min-height: 50px;
	    -ms-flex-pack: start;
	    justify-content: flex-start;
	}
	.sticky-scroll .sticky  {
		display: none !important;
	}
.section-banner .section-item-1 {
    height: 460px;
    padding-top: 55px;
}
.section-banner .section-item-2 {
    height: 360px;
    margin-top: -65px !important;
    background-position: 1% 0;
}
	.section-banner .section-item-2 .section-item-content{
		height: 250px !important;
		padding: 25px 0;
	}
	.section-banner .caption {
		height: 100%;
	}
	.section-item-content>div{
		height: 100px;
	}
	.section-banner .btn {
   	 	min-height: 30px;
   	 	max-width: 120px;
   	 	padding: 0 5px;
	}
	.section-banner .pic-light {
		bottom: -30px;
	}
	.section-banner .pic-family {
	    right: 0;
	    bottom: -55px;
	    width: 400px;
	}
	.form-box {
	  background-image: url(../images/bg-form-box2.png);
	  background-size: cover;
	  background-position: center;
	  height: 100%;
	  border-radius: 10px;
	}
	.form-box .title {
		width: auto;
	}
	.form-box .caption {
		width: auto;
		margin:0 -15px;
	}
	.card-body {
	    min-height: auto !important;
	}
	.card-product .card-text {
	    height: auto;
	    margin-bottom: 15px;
	}
	.card-product .card-title {
	    height: auto;
	    margin-bottom: 10px;
	}	
	.list-step .list-item:not(:first-child):before, .list-step li:not(:first-child):before {
		display: none;
	}

	.gallery5 .item-gallery:nth-child(2),
	.gallery5 .item-gallery:nth-child(3),
	.gallery5 .item-gallery:nth-child(4),
	.gallery5 .item-gallery:nth-child(5) {
	  display: none !important;

	}
	.gallery5 .item-gallery:nth-child(1) {
	    width: 100%;
	}
	.f12--md {
		font-size: 12px;
	}
	.f14--md {
		font-size: 14px;
	}
	.f16--md {
		font-size: 16px;
	}	
	.f18--md {
		font-size: 18px;
	}
	.f20--md{
		font-size: 20px;
	}		
	.f22--md {
		font-size: 22px;
	}	
	.f24--md {
		font-size: 24px;
	}	


	.w100--md {
		width: 100%;
	}
	.icon-group-links .icon30--md {
		height: 30px;
		width: 30px;
	}
	.icon-group-links .icon40--md {
		height: 40px;
		width: 40px;
	}
	.accordion .btn-collapse {
		font-size: 14px;
		line-height: 1.2
	}
	.img-deer {
	    width: 70px;
	}
	.bg-black-line {
	    background-position: 1% 0%;
	}
	.list-circle .list-item:before, .list-circle li:before {
	    margin-top: 0.5em;
	    margin-right: 0.3em;
	    padding: 2px;
	    height: 4px;
	    width: 4px;
	}
	.list-step img {
		width: 90px;
	}
}
@media (max-width: 575px) {
	.box-gallery {
	    height: 220px;
	    max-width: 320px;
	}

	.f20--sm {
	    font-size: 20px;
	}
	.section-banner .pic-family {
	    right: -46px;
	    bottom: -55px;
	    width: 300px;
	}
	.section-banner .pic-light {
	    bottom: -60px;
	}
}
@media (max-width: 414px) {
	.section-banner .pic-family {
	    right: -35px;
	    bottom: -20px;
	    width: 220px;
	}
.section-banner .pic-light {
    bottom: -20px;
}
	.section-banner .section-item-2 {
	  height: 300px;
	  margin-top:-65px !important;	
      background-image: url(../images/bg2-mobile.png); 
	}		
	.section-banner .section-item-1 {
	    height: 500px;
	}
}